@CHARSET "UTF-8";

body,
html {
  height: 100%;
}
body.celementsmenubarvisible {
  margin-top: 0px !important;
}
body.celementsmenubarvisible #sitecontainer {
  padding-top: 29px !important;
}

#contentTop {
  display: none;
}

#sitecontainer {
  background-color: black;
  min-height: 100%;
}
#sitecontainer > div {
  background-color: black;
  margin-left: auto;
  margin-right: auto;
  width: 1330px;
  height: 790px;
  padding-top: 24px;
  padding-bottom: 16px;
}

#sitewrapper {
  margin-left: 46px;
  margin-right: 46px;
  width: 1238px;
  font-size: 15px;
  line-height: 20px;
  color: white;
  border-top: 1px solid #ee3124;
  position: relative;
}

#page_title {
  height: 110px;
  float: left;
  width: 810px;
  margin-top: 4px;
  margin-bottom: 4px;
}

#page_title div {
  height: 100%;
  width: 100%;
}
#sponsor_titel {
  position: absolute;
  bottom: 660px;
  left: 404px;
  width: 397px;
}
#sponsor_titel > div {
  padding-bottom: 8px;
}

#contentwrapper {
  border-top: 1px solid #ee3124;
  padding-top: 8px;
  float: left;
  margin-bottom: 8px;
  width: 810px;
  height: 436px;
}

#linkeSpalte {	 /*contentleft*/
  padding-left: 8px;
  float: left;
}

#rechteSpalte { /*contentright*/
  padding-right: 8px;
  float: right;
}

#linkeSpalte, /*contentleft*/
#rechteSpalte { /*contentright*/
  width: 397px;
  height: 420px;
  background-color: #6d6e71;
  overflow: hidden;
  padding-top: 8px;
  padding-bottom: 8px;
}
#wn {
  height: 420px;
  overflow: hidden;
  position: relative;
}
/* Ticket #6566 */
#lyr1 {
  width: 99%;
}
#contentleft,
#contentleft > .rteContent {
  min-height: 420px;
}

#slideshow,
#wnSlideshow {
  width: 810px;
  height: 197px;
  float: left;
  background-color: #6d6e71;
  overflow: hidden;
  position: relative;
}
#lyr1Slideshow {
  padding-top: 8px;
  position: absolute;
}

#sponsors {
  border-top: 1px solid #ee3124;
  width: 397px;
  height: 197px;
  float: right;
  padding-top: 8px;
}

#logo {
  position: absolute;
  width: 400px;
  top: 3px;
  right: 0px;
  overflow: visible;
}

#footer {
  clear:both;
}

#facebook {
  position: absolute;
  width: 200px;
  height: 64px;
  right: 0px;
  top: 507px;
}
#multimedia {
  position: absolute;
  width: 223px;
  height: 46px;
  right: 205px;
  top: 507px;
}
#multimedia div {
  height: 100%;
}
#multimedia div.rteContent {
  background: #6D6E71;
  padding: 5px 5px 5px 0;
}
#multimedia div.rteContent.celRTEempty {
  background: transparent;
}


/**** Slideshow ****/
#sitecontainer #slideshow table {
  border-spacing: 0px;
}

#sitecontainer #slideshow tbody{
  vertical-align: top;
}

#sitecontainer #slideshow td {
  padding: 0px 0px 0px 8px;
  white-space: nowrap;
}

#sitecontainer #slideshow td p,
#sitecontainer #slideshow td span.cal_eventdate {
  padding-left: 0px;
}
#sitecontainer #slideshow td + td p,
#sitecontainer #slideshow td + td span.cal_eventdate {
  padding-left: 0px;
}

#sitecontainer #slideshow span.cal_eventdate a:hover,
#sitecontainer #slideshow span.cal_eventdate a:active {
  color: white;
  text-decoration: none;
}


/**** Navigation ****/
#navigation {
  width: 400px;
  height: 398px;
  float: right;
  position: relative;
  top: 154px;
}

#navigation a {
  text-decoration: none;
  color: white;
  line-height: 22px;
  font-weight: 400;
}

#navigation ul,
#navigation li {
  margin: 0px;
  padding: 0px;
}

#navigation ul {
  position: absolute;
  left: 200px;
  list-style-type: none;
}

#navigation ul li {
  width: 200px;
  min-height: 22px;
  margin-bottom: 8px;
  background-color: #6d6e71;
  vertical-align:middle;
}

#navigation ul li.active,
#navigation ul li:hover {
  background-color: #ee3124;
}

#navigation ul li a {
  margin-left: 2px;
  padding-left: 5px;
  vertical-align: middle;
  display: block;
  padding-top: 1px;
}
#navigation ul li:hover a {
  color: white;
}


#navigation ul li .last {
  margin-bottom: 0px;
}

#navigation ul li ul {
  border-top: 1px solid #ee3124;
  position: absolute;
  left: -200px;
  margin-top: -23px;
  list-style-type: none;
  padding-top: 4px;
}

#navigation ul li ul li {
  margin-bottom: 0px;
  background-color: transparent;
}

#navigation ul li ul li a {
  margin-left: -5px;
}

#navigation ul li ul li.active,
#navigation ul li ul li:hover {
  background-color: transparent;
}

#navigation ul li ul li a.active,
#navigation ul li ul li a:hover {
  color: #ee3124;
}

#navigation ul li ul li .last {
  margin-bottom: 0px;
}

#navigation ul li ul li a.cel_nav_nodeName_konzertrueckblick {
  margin-top: 20px;
}


/* -- Scrollbar -- */
#scrollbar {
  float: right;
  position: relative;
  width: 13px;
  height: 420px;
  margin-right: 8px;
  margin-left: 0px;
  font-size: 0px;
  line-height: 0px;
}
#scrollbar[style*="visibility: hidden;"] {
  display: none;
}

#scrollbar #scrollTrack {
  position: absolute;
  display: none;
}
#scrollbar #scrollLeft {
  position: absolute;
  top: 390px;
}
#scrollbar #scrollRight {
  position: absolute;
  top: 410px;
}

#scrollbarSlideshow {
  background-color: #6d6e71;
  padding: 5px;
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 31px;
  height: 13px;
  visibility: hidden;
  font-size: 0px;
  line-height: 0px;
}
#scrollbarSlideshow #scrollRightSlideshow,
#scrollbarSlideshow #scrollLeftSlideshow {
  display: inline;
}
#scrollbarSlideshow #scrollRightSlideshow {
  margin-left: 5px;
}

/** Konzert Events **/
#linkeSpalte .cel_cal_key {
  display: none;
}

/** Formular **/
#sitecontainer form .spalte {
  float: right;
  width: 195px;
}
#sitecontainer form .spalte + .spalte {
  float: left;
  width: 194px;
  margin-right: 8px;
}
#sitecontainer form select,
#sitecontainer form input[type="text"],
#sitecontainer form input[type="password"],
#sitecontainer form .input a.submit {
  float: right;
  width: 123px;
  border: 0px;
  margin: 0px;
  padding: 1px;
  height: 18px;
}
#sitecontainer form .input {
  clear: both;
  margin-bottom: 8px;
  vertical-align: middle;
  padding-top: 1px;
  font-family: "Frutiger47", Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 15px;
  line-height: 22px;
  min-height: 22px;
}

#sitecontainer form .input .validation-advice {
  line-height: 16px;
  float: right;
  width: 100%;
  background: transparent;
  color: #EE3124;
  font-family: "Frutiger47", Arial, Helvetica, sans-serif;
  font-weight: normal;
}

#sitecontainer form .input a.submit {
  display: block;
  background: #EE3124;
  color: white;
  text-align: center;
  padding-top: 2px;
  height: 16px;
  line-height: 16px;
}
#sitecontainer form .input a.submit:hover {
  background: white;
  color: #EE3124;
}


/* -- oneColumnLayout -- */
#sitecontainer #oneColumnLayout #linkeSpalte {
  width: 794px;
  padding-right: 8px;
}
#sitecontainer #oneColumnLayout #rechteSpalte {
  display: none;
}
#sitecontainer #oneColumnLayout #linkeSpalte #scrollbar {
  margin-right: -2px;
}

#contentwrapper .celanim_slideshow_wrapper {
  overflow: visible !important;

}

/** force images in slideshow to be aligned top **/
#contentwrapper .celanim_slideshow_wrapper img {
  top: 0px !important;
}

body.celementsmenubarvisible #contentwrapper div.cel_cm_pagedependent_content,
body.celementsmenubarvisible #contentwrapper div.cel_cm_rte_content {
  min-height: 300px
}

/* - Konzertarchiv Tabelle - */
#linkeSpalte table.cel_calendar_overview tr td {
  height: 20px;
  padding: 0px 8px 8px 0px;
}
#linkeSpalte table.cel_calendar_overview tr.cel_cal_odd td {
  background-color: #525252;
}

#sitecontainer div.celements_gallery_overview div.thumb_element_list div.clearboth,
body #contentwrapper .navigation-clear {
  clear: both;
}
body div.mask.cel-YuiOverlay {
  background-color: black !important;
  opacity: 1.0 !important;
  filter: alpha(opacity = 100) !important;
}

/* Image Galery in Sitecontainer */
#sitecontainer .celimage_slideshow_wrapper.celimage_addCounterNormal,
#sitecontainer .celimage_slideshow_wrapper.celimage_addCounterZeros {
  margin-top: 30px !important;
}


/* Replacing the arrows from the Gallery */


#sitecontainer .celPresSlideShow_prev {
    background-image: url("/download/Content_attachments/FileBaseDoc/galleryOverlayLeftArrowWhite.png?celwidth=35");
    background-repeat: no-repeat;
    background-position: left center;
    display: block;
    height: 100%;
    width: 64px;
    position: absolute;
    left: -75px;
}
#sitecontainer .celPresSlideShow_next {
    background-image: url("/download/Content_attachments/FileBaseDoc/galleryOverlayRightArrowWhite.png?celwidth=35");
    background-repeat: no-repeat;
    background-position: right center;
    display: block;
    height: 100%;
    width: 64px;
    position: absolute;
    right: -75px;
}
#sitecontainer .celimage_slideshow_wrapper {
  margin-left: auto !important;
  margin-right: auto !important;
}
#sitecontainer .scrollcontainer {
    height: 420px;
}
